/* @group SUCKERFISH */

#navcontainer {
	width:765px;
	position:absolute;
	top:82px;
	margin: 0 0 0 15px;
	background: url(../images/nav_dot_border.gif) repeat-x top;
	}

#navbar {
	height: 31px;
	padding: 0px;
	margin: 0 0 0 0px;
	position: relative;
	float: none;
	width: 100%;
	font: 14px Arial, Helvetica, sans-serif;
	line-height:140%;
	text-transform: lowercase;
	width:560px;
	z-index: 1000;	
}

#navbar ul {
	float: left;
	list-style: none;
	padding: 2px 0 0 0;
	margin: 0;
	margin-left: 20px;
	width:550px;
}

#navbar ul li {
	position: relative;
	margin: 0;
}

/*PARENT MENU*/

#navbar a {
	float: left;
	color: #ffffff;
	text-decoration: none;
	display: block;
	cursor: pointer;
	height: 31px;
	line-height: 29px;
	padding: 0px;
}


/*PARENT MENU ITEM HOVER*/
#navbar li a:hover {
	height: 31px;
}
#navbar ul li:hover,
#navbar ul li.sfhover
 {
	/* background: url(../images/menu_over.png) no-repeat left top; */
}

/*ALL LISTS*/

#navbar li {
	float: left;
	padding: 0;
	/* background: url(../images/menu_normal.png) no-repeat left top; */
}

#navbar ul li {
	margin-right: 0px;
}

.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}

#navbar ul li ul li {
	margin-right: 0px;
	
}

#navbar li.sublevel a, #navbar li.sublevel a:hover{
	padding-left:5px;
	}

#navbar li:hover ul, 
#navbar li li:hover ul, 
#navbar li li li:hover ul, 
#navbar li li li li:hover ul,
#navbar li.sfhover ul, 
#navbar li li.sfhover ul, 
#navbar li li li.sfhover ul,
#navbar li li li li.sfhover ul {
	/* background: #470000 url(../images/menu_drop_bg.gif) repeat-x left bottom; */
	visibility:inherit;

}




/*DEFINE HOVER COLORS*/

#navbar li:hover a, #navbar li.sfhover a {
	color: #fff;
}

#navbar ul li ul li a:link,
#navbar ul li ul li a:visited,
#navbar ul li.active ul li a:link,
#navbar ul li.active ul li a:visited
 {
	/* color: #c8b987; */
	color:#fff;
	font: 12px "Times New Roman", Georgia, Times, Arial, sans-serif;
	line-height:180%;
}

#navbar ul li ul li a:hover,
#navbar ul li.active ul li a:hover {
	color: #ff1800;
	background-color:#830109;
	visibility:inherit;
}

/*SUBLEVEL STYLES*/

/*SUBLEVEL TEXT STYLES*/

#navbar li li a {
	font-weight: normal;
	padding: 0;
	height: 24px;
	line-height: 24px;
	text-indent: 5px;
}

#navbar ul ul a {
	display: block;
	text-decoration: none;
	width: 130px;
	text-transform: lowercase;
}

#navbar li li {
	padding: 0;
	/* background-color:#660000; */
	/*DONT SHOW THE BACKGROUND IMAGE*/
}

/*SUBLEVEL POSITIONING*/

#navbar li li {
	float: left;
	padding: 0;
	width: 135px;
}

#navbar li ul ul {
	margin: -29px 0 0 135px;
}

#navbar li:hover, #navbar li.sfhover {
	left: 0;
}

/*SUBLEVEL HOVER STYLES*/

#navbar ul ul a:hover {
	background: none;
	height: 24px;
	line-height: 24px;
	padding: 0;
	margin: 0;
}



#navbar li ul {
	top: 30px;
	position: absolute;
	left: -999em;
	height: auto;
	width: 135px;
	font-weight: normal;
	border-width: 0;
	margin: 0;
	padding: 0;
}

/* MAINLEVEL ACTIVE-A:LINK STYLE */

#navbar li.active a:link,
#navbar li.active a:visited,
#navbar li.active ul.sfhover
 {
	background: url(../images/menu_active.png) no-repeat left top;
	color: #000;
}
/* SUBLEVEL ACTIVE-A:LINK STYLE */

#navbar li.active ul li a:link,
#navbar li.active ul li a:visited,
#navbar li.active li
 {
	color: #000;
	background-image: none;
}
/* SUBLEVEL ACTIVE-A:LINK:HOVER STYLE */

#navbar li.active li a:hover,
#navbar li.active li.hover {
	color: #fff;
	background-image: none;
}
/* SUBLEVEL LI BACKGROUND */
#navbar li li:hover {
	
}



/*SUBLEVEL PARENT INDICATORS*/



#navbar ul li ul li a.child,
#navbar ul li ul li a.child:hover {
	background: url(../images/arrow_right.gif) 100% 50% no-repeat;
}

#navbar ul li.active ul li a.child {
	background: url(../images/arrow_right.gif) 100% 50% no-repeat;
}
#navbar ul li ul li a:hover {
	background-image: none;
}

/* HIDE OTHER LISTS FROM IE */

#navbar li:hover ul ul, 
#navbar li:hover ul ul ul,
#navbar li:hover ul ul ul ul,  
#navbar li.sfhover ul ul, 
#navbar li.sfhover ul ul ul, 
#navbar li.sfhover ul ul ul ul {
	left: -999em;
}

#navbar li:hover ul, 
#navbar li li:hover ul, 
#navbar li li li:hover ul, 
#navbar li li li li:hover ul,
#navbar li.sfhover ul, 
#navbar li li.sfhover ul, 
#navbar li li li.sfhover ul,
#navbar li li li li.sfhover ul {
	z-index: 100;
	left: 0;
}

/* BECAUSE IE DOESNT UNDERSTAND CSS EVEN IN 2007 */

#navbar li.sfhover ul li.sfhover {
	background-image: none;
}


#navbar li:hover li:hover a.child,
#navbar li.sfhover li.sfhover a.child {
	color: #fff;
}

#navbar ul#menulist_root li#menuitem_1 a#menulink_1{
	background: url(../images/mainmenu_01.gif) no-repeat center;
	text-indent: -9999px;
	width:53px;
	cursor: pointer;
	}
	
#navbar ul#menulist_root li#menuitem_2 a#menulink_2{
	background: url(../images/mainmenu_02.gif) no-repeat center;
	text-indent: -9999px;
	width:74px;
	cursor: pointer;
	}

#navbar ul#menulist_root li#menuitem_3 a#menulink_3 {
	background: url(../images/mainmenu_03.gif) no-repeat center;
	text-indent: -9999px;
	width:89px;
	cursor: pointer;
	position: relative;
	}

#navbar ul#menulist_root li#menuitem_4 a#menulink_4{
	background: url(../images/mainmenu_04.gif) no-repeat center;
	text-indent: -9999px;
	width:79px;
	cursor: pointer;
		position: relative;
	}

#navbar ul#menulist_root li#menuitem_5 a#menulink_5{
	background: url(../images/mainmenu_05.gif) no-repeat center;
	text-indent: -9999px;
	width:63px;
	cursor: pointer;
	}

#navbar ul#menulist_root li#menuitem_6 a#menulink_6{
	background: url(../images/mainmenu_06.gif) no-repeat center;
	text-indent: -9999px;
	width:43px;
	cursor:pointer;
	}

#navbar ul#menulist_root li#menuitem_7 a#menulink_7{
	background: url(../images/mainmenu_07.gif) no-repeat center;
	text-indent: -9999px;
	width:90px;
	cursor: pointer;
	}

#navbar ul#menulist_root li#menuitem_8 a#menulink_8{
	background: url(../images/mainmenu_08.gif) no-repeat center;
	text-indent: -9999px;
	width:49px;
	cursor: pointer;
	}



#navbar ul#menulist_root li#menuitem_1.mainlevel a#menulink_1:hover,
#navbar ul#menulist_root li#menuitem_1.mainlevel_current a#menulink_1:hover,
#navbar ul#menulist_root li#menuitem_1.active a#menulink_1  {
	background: #660000 url(../images/mainmenu_over_01.gif) no-repeat center;
	text-indent: -9999px;
	width:53px;
	cursor: pointer;
	}
	
#navbar ul#menulist_root li#menuitem_2.mainlevel a#menulink_2:hover,
#navbar ul#menulist_root li#menuitem_2.mainlevel_current a#menulink_2:hover, 
#navbar ul#menulist_root li#menuitem_2.active a#menulink_2 {
	background: #660000 url(../images/mainmenu_over_02.gif) no-repeat center;
	text-indent: -9999px;
	width:74px;
	cursor: pointer;
	}

#navbar ul#menulist_root li#menuitem_3.mainlevel a#menulink_3:hover,
#navbar ul#menulist_root li#menuitem_3.mainlevel_current a#menulink_3:hover, 
#navbar ul#menulist_root li#menuitem_3.active a#menulink_3 {
	background: #660000 url(../images/mainmenu_over_03.gif) no-repeat center;
	text-indent: -9999px;
	width:89px;
	cursor: pointer;
	}

#navbar ul#menulist_root li#menuitem_4.mainlevel a#menulink_4:hover,
#navbar ul#menulist_root li#menuitem_4.active a#menulink_4 {
	background: #660000 url(../images/mainmenu_over_04.gif) no-repeat center;
	text-indent: -9999px;
	width:79px;
	cursor: pointer;
	}

#navbar ul#menulist_root li#menuitem_5.mainlevel a#menulink_5:hover,
#navbar ul#menulist_root li#menuitem_5.active a#menulink_5 {
	background: #660000 url(../images/mainmenu_over_05.gif) no-repeat center;
	text-indent: -9999px;
	width:63px;
	cursor: pointer;
	}
#navbar ul#menulist_root li#menuitem_6.mainlevel a#menulink_6:hover,
#navbar ul#menulist_root li#menuitem_6.active a#menulink_6 {
	background: #660000 url(../images/mainmenu_over_06.gif) no-repeat center;
	text-indent: -9999px;
	width:43px;
	cursor: pointer;
	}

#navbar ul#menulist_root li#menuitem_7.mainlevel a#menulink_7:hover,
#navbar ul#menulist_root li#menuitem_7.mainlevel_current a#menulink_7:hover,
#navbar ul#menulist_root li#menuitem_7.active a#menulink_7 {
	background: #660000 url(../images/mainmenu_over_07.gif) no-repeat center;
	text-indent: -9999px;
	width:90px;
	cursor: pointer;
	}

#navbar ul#menulist_root li#menuitem_8.mainlevel a#menulink_8:hover,
#navbar ul#menulist_root li#menuitem_8.mainlevel_current a#menulink_8:hover,
#navbar ul#menulist_root li#menuitem_8.active a#menulink_8  {
	background: #660000 url(../images/mainmenu_over_08.gif) no-repeat center;
	text-indent: -9999px;
	width:49px;
	cursor: pointer;
	}

#navbar ul#menulist_root li.mainlevel ul, #navbar ul#menulist_root li.mainlevel_current ul {
	padding-bottom: 9px;
	background:  url(../images/menu_drop_footer.gif) bottom left no-repeat;
	}



/* @end */